/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

#hakul_kalul {
    width: 100%;
    overflow: hidden;
    color: white;
    direction: rtl;
    text-align: center;
    font-family: 'SimplerPro';
    font-size: 16px;
}

#hakul_kalul h2 {
    font-weight: 700;
    font-size: 26px;
    margin: 0;
    margin-bottom: 5px;
}

#hakul_kalul p {
    font-weight: 400;
    margin: 0;
    font-size: 16px;
    letter-spacing: 0.2px;
}

#hakul_kalul>.content_all-in {
    padding-top: 40px;
}

#hakul_kalul .icons {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#hakul_kalul .icons span {
    font-size: 20px;
    color: #30dfff;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
}

#hakul_kalul .content_all-in .text_all-in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#hakul_kalul .spacer {
    height: 185px;
}

#hakul_kalul .cta a {
    border-radius: 20px;
    background-color: #30dfff;
    width: 192px;
    height: 40px;
    display: inline-block;
    text-decoration: none;
    line-height: 40px;
    vertical-align: middle;
    padding: 0 12px 0 0;
    box-sizing: border-box;
}

#hakul_kalul .cta a svg {
    position: relative;
    top: 8px;
    right: 6px;
}

#hakul_kalul .cta a span {
    color: #16254f;
    line-height: 1;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
}

#hakul_kalul .cta p {
    margin: 2% auto 0;
}

#hakul_kalul .badge {
    display: flex;
    justify-content: space-around;
    position: absolute;
    width: 70px;
    height: 70px;
    align-items: center;
    box-shadow: 0 4px 22px 0 rgba(255, 128, 0, 0.62);
    background-image: linear-gradient(218deg, #e7ce1b 60%, #ffbe03 75%, #ff8000 100%, #ff8000 51%);
    /* background-image: linear-gradient(218deg, #e7ce1b 76%, #ffbe03 38%, #ff8000 -3%, #ff8000 -3%); */
    border-radius: 50%;
    font-size: 13px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: center;
    color: #16254f;
    transform: rotate(15deg);
    top: 109px;
    right: 50%;
    transform: translateX(103px) rotate(15deg);
    padding: 10px;
    box-sizing: border-box;
    white-space: inherit;
}

@media only screen and (min-width: 768px) {
    #hakul_kalul .badge {
        display: flex;
        justify-content: space-around;
        position: absolute;
        width: 106px;
        height: 106px;
        align-items: center;
        border-radius: 50%;
        font-size: 16.6px;
        font-weight: 900;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.2;
        letter-spacing: normal;
        text-align: center;
        color: #16254f;
        transform: rotate(15deg);
        top: 176px;
        right: 50%;
        transform: translateX(168px) rotate(15deg);
        padding: 16px 10px 25px;
    }
}

@media only screen and (min-width: 992px) {
    #hakul_kalul .badge {
        display: flex;
        justify-content: space-around;
        position: absolute;
        width: 110px;
        height: 110px;
        align-items: center;
        /* background-image: linear-gradient(218deg, #e7ce1b -3%, #ffbe03 -3%, #ff8000 76%, #ff8000 38%); */
        border-radius: 50%;
        font-size: 16.9px;
        font-weight: 900;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.2;
        letter-spacing: normal;
        text-align: center;
        color: #16254f;
        transform: rotate(15deg);
        top: 61px;
        right: 50%;
        transform: translateX(-115px) rotate(15deg);
    }
}

@media only screen and (min-width: 360px) {
    #hakul_kalul {
        background: url("./img/bg360.jpg");
        height: 460px;
    }
    #hakul_kalul h2 {
        line-height: 1;
    }
    #hakul_kalul .benefits {
        display: inline-block;
    }
    #hakul_kalul .benefits .text_all-in p {
        font-size: 14px;
        line-height: 1;
    }
    #hakul_kalul>.content_all-in {
        padding-top: 20px;
        width: 358px;
        margin: 0 auto;
    }
    #hakul_kalul .icons {
        width: 192px;
        margin-top: 5px;
    }
    #hakul_kalul .icons svg {
        width: 35px;
        height: 35px;
    }
    #hakul_kalul .benefits .text_all-in {
        width: 221px;
    }
    #hakul_kalul .cta {
        margin-top: 185px;
    }
    #hakul_kalul .cta p {
        font-size: 14px;
        width: 250px;
        line-height: 1;
    }
    #hakul_kalul .titles>p>span {
        position: relative;
    }
    #hakul_kalul .titles>p>span:after {
        width: 110%;
        content: '';
        background: url(./img/shape.svg) no-repeat center top;
        height: 15px;
        background-size: contain;
        position: absolute;
        top: 100%;
        right: 50%;
        -webkit-transform: translate(50%, 0px);
        -ms-transform: translate(50%, 0px);
        transform: translate(50%, 0px);
    }
    #hakul_kalul .cta {
        margin: 217px auto 0;
        width: 300px;
    }
    #hakul_kalul .cta a span {
        font-size: 18px;
    }
    #hakul_kalul .cta p {
        margin-top: 16px;
        width: 100%;
    }
}

@media only screen and (min-width: 768px) {
    #hakul_kalul {
        background: url("./img/bg768.jpg");
        height: 595px;
    }
    #hakul_kalul>.content_all-in {
        width: 556px;
        margin: 0 auto;
        padding-top: 29px;
    }
    #hakul_kalul h2 {
        font-size: 45px;
        letter-spacing: normal;
        margin-bottom: 8px;
    }
    #hakul_kalul .titles p {
        font-size: 25px;
        letter-spacing: normal;
    }
    #hakul_kalul .titles>p>span {
        display: inline-block;
        font-weight: 700;
        position: relative;
    }
    #hakul_kalul .titles>p>span:after {
        top: 90%;
    }
    #hakul_kalul .benefits {
        margin-top: 16px;
    }
    #hakul_kalul .benefits>svg {
        width: 59px;
        height: 59px;
    }
    #hakul_kalul .benefits .icons {
        width: 417px;
    }
    #hakul_kalul .benefits .text_all-in {
        width: 489px;
    }
    #hakul_kalul .icons svg {
        width: 60px;
        height: 60px;
    }
    #hakul_kalul .icons span {
        font-size: 30px;
    }
    #hakul_kalul .benefits .text_all-in p {
        font-size: 18px;
    }
    #hakul_kalul .benefits .text_all-in p br {
        display: none;
    }
    #hakul_kalul .cta a {
        border-radius: 36px;
        width: 232px;
        height: 48px;
        line-height: 48px;
        padding: 0 0px 0 8px;
    }
    #hakul_kalul .cta a span {
        font-size: 20px;
        font-weight: bold;
        letter-spacing: 0.59px;
    }
    #hakul_kalul .cta a svg {
        top: 10px;
        right: 13px;
        width: 30px;
        height: 30px;
    }
    #hakul_kalul .cta {
        margin: 323px auto 0;
        width: auto;
    }
    #hakul_kalul .cta p {
        margin-top: 18px;
    }
}

@media only screen and (min-width: 992px) {
    #hakul_kalul {
        background: url("./img/bg992.jpg");
    }
    #hakul_kalul>.content_all-in {
        padding-top: 103px;
        width: 926px;
        margin: 0 auto;
        text-align: right;
    }
    #hakul_kalul .benefits .text_all-in p br {
        display: block;
    }
    #hakul_kalul .titles {
        width: 600px;
    }
    #hakul_kalul h2, #hakul_kalul .titles p {
        text-align: right;
        padding-right: 0;
    }
    #hakul_kalul h2 {
        font-size: 45px;
        letter-spacing: 0.25px;
        line-height: 38px;
    }
    #hakul_kalul .titles p {
        font-size: 25px;
        letter-spacing: 0.2px;
        line-height: 34px;
        margin-top: 5px;
    }
    #hakul_kalul .titles>p>span:after {
        width: 169px;
        content: '';
        background: url('./img/shape.svg') no-repeat center;
        display: block;
        height: 11px;
    }
    #hakul_kalul .benefits {
        margin-top: 21px;
    }
    #hakul_kalul .benefits .text_all-in p {
        font-size: 18px;
        line-height: 1.08;
        text-align: center;
    }
    #hakul_kalul .benefits .icons {
        width: 333px;
        margin-right: 10px;
    }
    #hakul_kalul .content_all-in .text_all-in {
        width: 348px;
    }
    #hakul_kalul .cta {
        margin: 59px 0 0;
        width: 510px;
    }
    #hakul_kalul .cta a {
        border-radius: 36px;
        width: 251px;
        height: 56px;
        line-height: 56px;
        margin-left: 150px;
        text-align: center;
    }
    #hakul_kalul .cta a svg {
        top: 11px;
        right: 9px;
    }
    #hakul_kalul .cta a span {
        font-size: 22px;
    }
    #hakul_kalul .cta p {
        margin: 172px 0 0;
        width: 500px;
    }
}

@media only screen and (min-width: 1200px) {
    #hakul_kalul {
        background: url("./img/bg1200.jpg");
    }
    #hakul_kalul .badge {
        width: 130px;
        height: 130px;
        font-size: 20px;
        font-weight: 900;
        top: 38px;
        right: 50%;
        transform: translateX(-127px) rotate( 15deg);
    }
    #hakul_kalul>.content_all-in {
        padding-top: 102px;
        width: 1176px;
    }
    #hakul_kalul h2, #hakul_kalul .titles p {
        width: 700px;
    }
    #hakul_kalul h2 {
        font-size: 58px;
    }
    #hakul_kalul .titles p {
        font-size: 31px;
        line-height: 1.29;
        margin-top: 20px;
    }
    #hakul_kalul .titles>p>span {
        position: relative;
    }
    #hakul_kalul .titles>p>span:after {
        width: 110%;
        content: '';
        background: url(./img/shape.svg) no-repeat center;
        display: block;
        background-size: contain;
        position: absolute;
        top: 100%;
        right: 50%;
        -webkit-transform: translate(50%, 0px);
        -ms-transform: translate(50%, 0px);
        transform: translate(50%, 0px);
    }
    #hakul_kalul .icons {
        width: 335px;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    #hakul_kalul .cta a {
        border-radius: 36px;
        width: 251px;
        height: 64px;
        line-height: 64px;
        margin-left: 150px;
    }
    #hakul_kalul .cta {
        margin: 74px 0 0;
    }
    #hakul_kalul .cta p {
        width: auto;
        margin: 129px 0 0;
    }
    #hakul_kalul .content_all-in .text_all-in {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width: 344px;
    }
}

#hakul_kalul {
    max-width: 1920px;
    margin: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#hakul_kalul .cta>a>span>svg {
    line-height: 100%;
    vertical-align: middle;
}